=== debian/control ===
Source: node-argv
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/codenothing/argv
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-argv.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-argv.git

Package: node-argv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Node based command line argument parser
 node-argv is a nodejs module that does command line argument parsing.
 node-argv implement a strict argument parser, which means all options
 must be defined before parsing starts. This argument parser allow one to
 use a modular structure for options parsing.
 .
 Node.js is an event-based server-side JavaScript engine.
